On Jan 14, 2009, at 9:39 PM, Rem P Roberti wrote:

Can someone give me a heads up on this. I just installed vim, but when I try to launch
the program I get this error message:

/libexec/ld-elf.so.1: Shared object "libperl.so" not found, required by "vim"

Is this a path problem? The actual file libperl.so recides in /usr/ local/lib/perl5/5.8.9/mach/CORE/libperl.so

I take it that you also recently upgraded perl. Did you follow the instructions in /usr/ports/UPDATING regarding perl?

I'm not sure that this will solve your problem, but it might.

Cheers,

-j

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to